Novell Home

My Favorites

Close

Please to see your favorites.

Getting an “Cryptographic Component Error” while performing Access Manager 3.1 SP4 IR1 Patch upgrade

This document (7011720) is provided subject to the disclaimer at the end of this document.

Environment

NetIQ Access Management 3.1.4
NetIQ Access Management 3.1.4 IR1
NetIQ Access Manager on windows 2008

Situation

Customer was upgrading from 3.1.4 to 3.1.4 IR1 on Windows 2008 platform and got the following error reported:
Cryptographic Component error
The Cryptographic component failed to install and configure.
please review the log files for additional information.

Resolution

Run the upgrade as administrator or as the user that has done the initial install of the product.

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:7011720
  • Creation Date:29-JAN-13
  • Modified Date:21-NOV-13
    • NetIQAccess Manager (NAM)

Did this document solve your problem? Provide Feedback